Subject: [os2genau_digest] No. 1207
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Oct 2005 00:02:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 October 2005
 Number  1207
**************************************************

Subjects for today
 
1   os/2 and PHP : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  os/2 and PHP : Terry Kemp <terrykemp at aanet dot com dot au>
3  Re:  os/2 and PHP : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  os/2 and PHP : Terry Kemp <terrykemp at aanet dot com dot au>
5  Re:  os/2 and PHP : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 27 Oct 2005 10:05:31 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   os/2 and PHP

It seems that to do what I want to do I need to investigate PHP.

Anyone with experience - recommendations

I don't feel like reinventing the wheel or trying to do the impossible.

I have the option to install it on OS/2 or XP.
and of course I will be using Firefox.

Regards
Dennis.

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Oct 2005 10:20:34 +1000
From:  Terry Kemp <terrykemp at aanet dot com dot au>
Subject:  Re:  os/2 and PHP

Dennis Nolan wrote:

> It seems that to do what I want to do I need to investigate PHP.
>
> Anyone with experience - recommendations
>
> I don't feel like reinventing the wheel or trying to do the impossible.
>
> I have the option to install it on OS/2 or XP.
> and of course I will be using Firefox.
>
> Regards
> Dennis.
>
Hi  Denis

I just checked www.php dot net

There are OS/2 and Windows binaries and you will need apache and maybe 
Mysql  depending on what you are doing.

Terry

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.361 / Virus Database: 267.12.5/149 - Release Date: 10/25/2005

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 27 Oct 2005 11:19:19 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  os/2 and PHP

Terry Kemp wrote:

> Dennis Nolan wrote:
>
>> It seems that to do what I want to do I need to investigate PHP.
>>
>> Anyone with experience - recommendations
>>
>> I don't feel like reinventing the wheel or trying to do the impossible.
>>
>> I have the option to install it on OS/2 or XP.
>> and of course I will be using Firefox.
>>
>> Regards
>> Dennis.
>>
> Hi  Denis
>
> I just checked www.php dot net
>
> There are OS/2 and Windows binaries and you will need apache and maybe 
> Mysql  depending on what you are doing.
>
>
> Terry
>
>
Thanks Terry

All I want to do is be able to test the web site before uploading to the 
server.

If I need to setup an apache server, well so be it. I was hoping I 
didn't need to.

regards
Dennis.

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 27 Oct 2005 14:52:19 +1000
From:  Terry Kemp <terrykemp at aanet dot com dot au>
Subject:  Re:  os/2 and PHP

Dennis Nolan wrote:

> Terry Kemp wrote:
>
>> Dennis Nolan wrote:
>>
>>> It seems that to do what I want to do I need to investigate PHP.
>>>
>>> Anyone with experience - recommendations
>>>
>>> I don't feel like reinventing the wheel or trying to do the impossible.
>>>
>>> I have the option to install it on OS/2 or XP.
>>> and of course I will be using Firefox.
>>>
>>> Regards
>>> Dennis.
>>>
>> Hi  Denis
>>
>> I just checked www.php dot net
>>
>> There are OS/2 and Windows binaries and you will need apache and 
>> maybe Mysql  depending on what you are doing.
>>
>>
>> Terry
>>
>>
> Thanks Terry
>
> All I want to do is be able to test the web site before uploading to 
> the server.
>
> If I need to setup an apache server, well so be it. I was hoping I 
> didn't need to.
>
> regards
> Dennis.
> Hi Denis

You might want to try this site out if you are going yo use windoz 
version it is a easier to install and set-up.

http://www.apachefriends dot org/en/

Terry

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.361 / Virus Database: 267.12.5/149 - Release Date: 10/25/2005

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 27 Oct 2005 21:19:37 +1000
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  os/2 and PHP

On Thu, 27 Oct 2005 11:19:19 +1000, Dennis Nolan wrote:

>
>All I want to do is be able to test the web site before uploading to the 
>server.
>
>If I need to setup an apache server, well so be it. I was hoping I 
>didn't need to.
>

Yes, to test it, you will need apache or another server that can handle
PHP.  I have it running on a couple of machines here under OS/2, and
didn't find it to hard to setup.  The OS/2 port for apache and PHP is
at <http://silk.apana dot org dot au/apache/>.  There is also a mailing list
there for questions.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------